body {
  background: #EEF2F3;
  color: #222A30;
  font-size: 1.2em;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1 {
  font-family: FrutigerLTPro-Roman;
  color: #0054AF;
  font-size: 1.8em;
  margin-bottom: 2em;
}
h2 {
  font-family: FrutigerLTPro-Roman;
  color: #0054AF;
  font-size: 1.4em;
  margin-bottom: 1.6em;
}

ul {
  margin: 0;
  padding: 1em;
}

p, li {
  font-family: FrutigerLTPro-Roman;
  font-weight: normal;
  font-style: normal;
  line-height: 1.5em;
  max-width: 800px;
}
strong {
  font-family: FrutigerLTPro-Roman;
  color: #0054AF;
}

.unit-holder, .inner {
  width: 1040px;
  margin: auto;
  position: relative;
}
.information {
  margin-top: 4em;
  background-color: #0054AF;
  color: white;
  z-index: 8000;
  padding-top:2em;
  padding-bottom: 2em;
}

.slide img {
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

.title {
  background-color: #0054AF;
  position: relative;
  height: 500px;
}
.title .inner {
  height: 450px;
}
.title .inner img {
  width: 40%;
  position: absolute;
  bottom: 2%;
}

.slide {
  margin-top: 4em;
  padding: 20px;
  position: relative;
}

.slide:nth-of-type(even) {
  background: white;
}

.slide.three img, .slide.four img {
  width: 80%;
  margin-left: 10%;
  margin-bottom: 4em;
}
.slide.six img {
  width: 60%;
  margin-left: 20%;
  margin-top: 4em;
  margin-bottom: 4em;
}

.slide.five img {
  position: absolute;
  top: 0;
  right: 0;
}
@media all and (max-width: 1000px) {
  .unit-holder, .inner {
    width: 95%;
    margin: auto;
    position: relative;
  }
  .information img {
    width: 80%;
  }
  .title {
    height: 200px;
  }
  .title .inner {
    height: 180px;
  }
  .title .inner img {
    width: 50%;
    position: absolute;
    bottom: 2%;
  }
}
